×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Nov 2006
    Posts
    4

    Problem Installing Python on 3rd Edition SDK

    Hi,
    I need some helps..
    I doing N80 python script using 2nd edition SDK emulator.. I now upgrade to S60 Platform SDKs for Symbian OS, for C++ 3rd Edition FP1. but problem finding and install Python onto the emulator..

    thx in advance

  2. #2
    Super Contributor
    Join Date
    Dec 2004
    Posts
    643

    Re: Problem Installing Python on 3rd Edition SDK

    3rd ed FP1 isn't yet supported by us.

Similar Threads

  1. OpenGL ES on S60 3rd Edition SDK Emulator
    By specjones in forum Symbian Tools & SDKs
    Replies: 7
    Last Post: 2008-09-30, 10:22
  2. problem of TBuf in 3rd Edition
    By AbuElElla in forum Symbian
    Replies: 14
    Last Post: 2007-01-06, 22:32
  3. RVCT3.0 support in S60 3rd edition SDK
    By bounaux in forum Symbian Tools & SDKs
    Replies: 4
    Last Post: 2006-07-05, 16:01
  4. Debug problem carbide + eclipse 3.1+ S40 SDK 3rd Edition
    By redzvika in forum Mobile Java Tools & SDKs
    Replies: 0
    Last Post: 2006-04-16, 12:06

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×